using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ServiceModel;
using HCM.BusinessEntities;

namespace HCM.BajaWare.Services
{
    [ServiceContract]
    interface IinterfacesServiceDomicilio
    {
        [OperationContract]
        List<clsDomicilio> ObtieneDomicilio(int iPersonaID, string strNegocio);

        [OperationContract]
        ServiceResult InsertaDomicilio(clsDomicilio clsDom);

        [OperationContract]
        bool ExisteDomicilio(int intPersonaID, string strNegocio);
    }

}
